/* main styles */
body {
	font-size:95%;
	color:#666;
	background-color:#FFF;
	}
body,p,div,li,ol,dl,td,em,pre,blockquote,textarea,input{
	font-family: 'Ubuntu', Arial, Helvetica,sans-serif;
	}

h1{color:#2a2c82;font-family: 'Ubuntu', Arial, Helvetica,sans-serif;font-weight:500;letter-spacing:-0.02em;}
h2,h3,h4,h5,h6{color:#03428f;font-family: 'Ubuntu', Arial, Helvetica,sans-serif;font-weight:500;letter-spacing:-0.02em; }
strong,b { font-weight:bold; }

h1{font-size:180%;}
h2{font-size:160%;}
h3{font-size:150%;}
h4{font-size:130%;}
h5{font-size:120%;}
h6{font-size:110%;}

h1{padding-top:8px;padding-bottom:8px;}
h2{padding-top:8px;padding-bottom:8px;}
h3{padding-top:8px;padding-bottom:8px;}
h4{padding-top:8px;padding-bottom:6px;}
h5{padding-top:4px;padding-bottom:4px;}
h6{padding-top:4px;padding-bottom:4px;}

p {
	line-height:1.3em;
	padding:4px 0px 6px 0;
	}

a {
	color:#186ec3;
	text-decoration:none;
}
a:hover {
	color:#186ec3;
	text-decoration:underline;
}

.clear {
	clear:both;
}

li {
	padding-top:10px;
}

.mobileNav	{ display:none; }
	

/* main logo nav area */
#head01 {
	width: 100%;	
	background-color:#FFF;
	margin: auto;
	transition:all 0.8s ease;
	border-bottom:4px solid #2a2c82;		
}


/* this make our menu fixed top when scrolling */
.f-nav {
	z-index: 9999;
	position: fixed!important;
	top: 0!important;
	left: 0;	
	right: 0;
	height:90px!important;
	transition:all 0.8s ease;	
	} 

#navBar {
	position: relative;
	width: 1331px;
	margin:auto;
	transition:all 0.8s ease;	
	height:120px;
	}

	
#logo {
	float:left;
	margin-top:20px;
	padding-left:20px;
	transition:all 0.5s ease;
	}

#logo img {
	max-width:380px;
	height:auto;
	transition:all 0.5s ease;
}

/* adjust logo on scrolling */
.logo_shrink img {
	max-width:300px!important;
	}

#logo a {
	border:0;
}

#surnames {
	float:left;
	margin-top:55px;
	padding-left:80px;
	color:#2d2f8b;
	font-size:120%;
	font-style:italic;
	transition:all 0.6s ease;	
	}
/*scrolling pad */
.pad_surnames {
	margin-top:35px!important;
}

/* contact phone */
.callSocial   {
	float:right;
	padding-top:15px;
	padding-bottom:4px;	
	padding-right:10px;
	margin:auto;
	transition:all 0.5s ease;	
	font-size:110%;
	}
/* hide when we scroll */	
.callSocialHide   {
	display:none!important;
	}
	
.callSocial a{
	font-size:120%;
	text-decoration:none;
	padding:0px 0px 0px 5px;
}
	
.callSocial a:link {
	color:#272a7d;
	background-color:transparent;
}
.callSocial a:active {
	color:#FF0000;
	background-color:transparent;
}
.callSocial a:visited {
	color:#272a7d;
	background-color:transparent;
}
.callSocial a:hover {
	color:#e24d25;
	background-color:transparent;
}

.phoneN {
	position:relative;
	top:4px;
	}
	
.social  {
	padding-top:0px;
	padding-bottom:0px;	
	padding-left:20px;
	transition:all 0.5s ease;	
	}
.fa-lg {
	font-size:0.9em;
	}


/* MAIN NAV LINKS - DESKTOP */
.menulist   {
	clear:right;
	float:right;
	padding-top:20px;
	padding-right:0px;
	margin:auto;
	transition:all 0.5s ease;	
	}
	
.menulist ul, .menulist li {
	margin: 0;
	padding: 0;
	list-style: none;
}
.menulist li {
	display:inline-block;
	padding:4px 0 4px 0;
	color:#272a7d;
}


/* adjust padding on scroll */
.menulistPad {
	padding-top:30px!important;
}

.menulist li a{
	font-size:110%;
	text-decoration:none;
	text-transform:capitalize;
	padding:4px 10px 4px 10px;
}

.menulist li a:link {
	color:#666;
	background-color:transparent;
}
.menulist li a:active {
	color:#FF0000;
	background-color:transparent;
}
.menulist li a:visited {
	color:#6660;
	background-color:transparent;
}
.menulist li a:hover {
	color:#2d2f8b;
	background-color:transparent;
}

.menulist li a#nSelect:link {
	color:#2d2f8b!important;
	border:1px solid #dedede;
}

/*home page content boxes */
#contentArea {
	clear:both;
	width: 1331px;
	margin: auto;
	transition:all 0.5s ease;
	margin-top:26px;
	}

.padContent {
	padding:20px 20px 20px 20px;
	}
.padContent p {
	font-size:95%;
	}
	

/* slider captions */
.captionBlue, .captionBlock {
	color: #2d2f8b;
	font-size: 15px;
	line-height:1.2em;
	text-align: center;
	filter: inherit;
	padding:6px;
	border-radius:8px;
	}
.captionBlue {
	/*
	background: #151842;
	background-color: rgba(21, 24, 66, 0.4);
	*/
	}
#box01, #box02, #box03 {
	width:33%;
	min-height:220px;
	float:left;
	transition:all 0.5s ease;
	background-color:#f4f4f4;		
	}
#box01 {
	border-top:1px solid #e9e9e9;
	border-bottom:7px solid #186ec3;
	border-left:1px solid #e9e9e9;
	}
#box02 {
	border-top:1px solid #e9e9e9;
	border-bottom:7px solid #004392;
	border-left:1px solid #e9e9e9;
	}
#box03 {
	border-top:1px solid #e9e9e9;
	border-right:1px solid #e9e9e9;
	border-bottom:7px solid #0f2674;
	border-left:1px solid #e9e9e9;
	}
	
/* home titles */
.hTitle {
	margin-top:0px;
	color:#186ec3;
	font-size: 140%;
	line-height:1.2em;
	}
#ht02 {
	color:#004392;
	}
#ht03 {
	color:#0f2674;
	}
/* home content image */
#ht02 img, #ht03 img {
	float:right;
	max-width:132px;
	height:auto;
	padding:2px 5px 2px 5px;
	transition:all 0.8s ease;
	}
		
.readMoreBtn {
	margin-top:10px;
	padding:4px 8px 4px 8px;
	display:inline-block;
	background-color:#f4f4f4;
	border:1px solid #dfdfdf;
	}
.readMoreBtn:hover {
	background-color:#e9e9e9;
	}
.readMoreBtn a {
	text-decoration:none;
	color:#186ec3;
	}
#rm02 a {
	color:#004392;
	}
#rm03 a {
	color:#0f2674;
	}
			
#gMapTitle {
	clear:both;
	position: relative;
	width: 1331px;
	margin:auto;
	transition:all 0.5s ease;	
	padding-top:50px;
	}
#gMapTitle h3 {
	padding-left:20px;
	color:#2a2c82;
	}
#gMap {
	clear:both;
	width:100%;
	height:300px;
	transition:all 0.9s ease;
	opacity:0.3;
	}
.gOp { opacity:1.0!important; }


/* ------------------------------------------------- */	
/* CONTENT PAGE STYLES */
#contentAreaC {
	clear:both;
	width: 1331px;
	margin: auto;
	margin-top:26px;
	margin-bottom:20px;
	background-color:#FFF;
	transition:all 0.8s ease;	
	}
#contentAreaPad {
	padding:30px 40px 30px 40px;
	transition:all 0.8s ease;	
	}
	
h1#pageTitle {
	margin-top:0px;
	margin-bottom:15px;
	color:#272a7d;
	line-height:1.2em;
	padding:0;
	}
	
#innerContainer {
	width: 99%;
	min-height:200px;
	margin-top:35px;
	border-top:7px solid #004393;
	border-right:1px solid #dedede;
	border-bottom:1px solid #dedede;	
	border-left:1px solid #dedede;	
	background-color:#f4f4f4;
	display:inline-block;
	transition:all 0.8s ease;
	}
	
/*about us layout */
.abCnt  {
	float:left;
	width:45%;
	min-height:280px;
	margin-top:20px;
	margin-bottom:20px;		
	margin-left:40px;
	transition:all 0.7s ease;	
	}

.abCnt2  {
	float:left;
	width:45%;
	min-height:200px;
	margin-top:20px;
	margin-bottom:20px;		
	margin-left:40px;
	transition:all 0.7s ease;	
	}
.abCnt3  {
	float:left;
	width:97%;
	margin-top:20px;
	margin-bottom:20px;		
	margin-left:40px;
	transition:all 0.7s ease;	
	}
		
.abTitle {
	width:100%;
	float:left;	
	color:#004393;
	font-size:150%;

	}
.abPhoto {
	float:left;
	margin-right:30px;
	transition:all 0.8s ease;	
	}
.abPhoto img {
	max-width:180px;
	transition:all 0.8s ease;
	}
	
.abStaffPhoto img {
	max-width:360px;
	height:auto;
	}
	
.abCnt p  {
	font-size:95%;
	transition:all 0.8s ease;
	}	

/* CONTACT US */
#openHours {
	padding-top:20px;
	}
#openHours p {
	line-height:1.0em;
	}	
	
#gMap2 {
	clear:both;
	margin-top:20px;
	width:100%;
	height:300px;
	transition:all 0.9s ease;
	}
/* Contact form */
#formContainer {
	clear:both;
	float:left;
	background-color:transparent;
	color:#000;	
	margin-top:0px;
	padding:20px 0px 0px 0px;
	}
#formContainer p,#formContainer a {
	color:#000;
	}	

#formContainer input {
	background-color:#FCFCFC;
	color:#000;
	padding:5px 6px;
	font-size:100%;
	font-weight:normal;
	font-family: Arial, Helvetica, sans-serif;
	box-sizing:border-box;
	border-radius:5px;
	border:1px solid #d5d5d5;
	width:100%;
}
#formContainer textarea {
	background-color:#FCFCFC;
	color:#000;
	padding:3px 6px;
	font-size:100%;
	font-weight:normal;
	font-family: Arial, Helvetica, sans-serif;
	box-sizing:border-box;
	border-radius:5px;
	border:1px solid #d5d5d5;
	width:100%
	}
#formContainer .captchaInput {
	width:auto;
	}
#formContainer #submit_button {
	color: #FFF;
	background-color: #e14d29;
	text-decoration: none;
	padding: 6px 15px;
	border-radius: 25px;
	text-transform: uppercase;
	border: medium none;
	margin: 2px auto;
	cursor: pointer;
	width:auto;
}

#formContainer #submit_button:hover {
	opacity:0.8;
}




/* FOOTER STYLES -----------  */
#footerBg {
	clear:both;
	position:relative;
	width:100%;
	min-height:120px;
	background-color:#282a7d;
	transition:all 0.5s ease;
	}

div#footer {
	position:relative;	
	width: 1331px;
	margin:auto;
	}
	
div#footer p {
	margin:0;
	padding:0;
	padding-top:5px;
	color:#FFFFFF;
	font-size:95%;
	}
div#footer p#byHost {
	font-size:85%;
	}
div#footer a {
	color:#FFF;
	text-decoration:none;
	}
div#footer a:hover {
	color:#e24d25;
	}
.fDot {
	padding-left:5px;
	padding-right:5px;
	}
	
#f01 {
	float:left;
	padding-left:20px;
	margin-top:20px;
	transition:all 0.5s ease;	
}

#f02 {
	float:left;
	padding-left:120px;
	margin-top:20px;
	transition:all 0.5s ease;	
}
#f02 p {
	line-height:1.1em;
	}

#f03 {
	float:right;
	padding-right:20px;
	margin-top:20px;
	text-align:right;
	transition:all 0.5s ease;	
}
#f03 p {
	
	}
/* footerIcons */
.socialFoot  {
	padding-top:0px;
	padding-bottom:4px;	
	padding-left:0px;
	transition:all 0.5s ease;	
	font-size:105%;
	}

.socialFoot .fa-facebook,.socialFoot .fa-envelope-o {
	color:#272a7d!important;
	}
.socialFoot .fa-facebook:hover,.socialFoot .fa-envelope-o:hover {
	color:#FFF!important;
	}	



/* top of page button */
.cd-top{display:inline-block;height:60px;width:60px;position:fixed;bottom:130px;right:45px;box-shadow:0 0 10px rgba(0, 0, 0, 0.05);overflow:hidden;text-indent:100%;white-space:nowrap;background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAADLSURBVDhPzZKxDcIwEEVTMAA1INEyBAVDMEDWAiQoKRiCQSgoKSnoY94/nyw5toKChMSTvuK7+992ojT/TQhhInk5DgW7rrtIozchNEM7gobW6vl4GIxztPdsQj3N3FYHwwIdPFOgmTxuz2Fu7xytEeoXenhpuCf/JmrUwjzWaDW4CcUSHeMoQn3n0ZoBWG/oXW3oKKOsNjh7z6C2kz2boFe7yUmDloVOLE7uwyzdJPNSbNGTRnFyHzy6ya3w0pj68iN4v/u9f0DTvAFO1muLM+58RwAAAABJRU5ErkJggg==');background-color:#2b318f;background-position:center 50%;background-repeat:no-repeat;visibility:hidden;opacity:0;transition:opacity .3s 0s, visibility 0s .3s; border-radius:4px;}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover{transition:opacity .3s 0s, visibility 0s 0s;}
.cd-top.cd-is-visible{visibility:visible;opacity:0.9;}
.cd-top.cd-fade-out{opacity:.5;}
.no-touch .cd-top:hover{background-color:#e86256;opacity:0.9;}

@media only screen and (max-width: 1330px), only screen and (max-device-width: 1330px)
{

#navBar,#contentArea,#contentAreaC,#gMapTitle,div#footer {
	width:100%;
	}
#box01, #box02, #box03 {
	min-height:260px;
		
	}	
} /* end media */

@media only screen and (max-width: 1140px), only screen and (max-device-width: 1140px)
{

.menulist   {
	padding-top:8px;
	}


	
} /* end media */

/* --------------------------------------------------------------------
Handheld Device
-------------------------------------------------------------------- */
@media only screen and (max-width: 1000px), only screen and (max-device-width: 1000px)
{
body {
	background-image: none!important;

}
#logo img {
	max-width:200px!important;
}
#logo {
	padding:5px 0 0 10px;	
}

#head01 {
	position: relative;
	display:inline-block;
	display:block;
	margin-top:42px;
	border:none;
	min-height:90px;
}

#surnames {
	margin-top:35px;
}

#navBar {
	height:90px;
	border-bottom:4px solid #282c85;
	display:block;
	}
/* hide desktop nav */
.menulist { display:none; }


/* contact phone */
.callSocial   {
	display:none;
	}

/*home page content boxes */
#box01, #box02, #box03 {
	width:33%;
	min-height:300px;
	}	
.padContent {
	padding:15px 20px 15px 20px;
	}

h1.pageTitle {
	margin-top:10px;
	margin-bottom:20px;
	}
#gMap {
	width:100%;
	margin-bottom:20px;
	}
	
#contentAreaPad {
	padding:0px 30px 30px 30px;
	}	
/* ABOUT US BOXES */
.abCnt  {
	width:90%;
	min-height:200px;
	margin-top:20px;
	margin-right:20px;
	margin-bottom:20px;		
	margin-left:20px;
	}

.abCnt2  {
	width:90%;
	min-height:auto;
	margin-top:20px;
	margin-right:20px;
	margin-bottom:20px;		
	margin-left:20px;
	}
.abCnt3  {
	width:90%;
	min-height:auto;
	margin-top:20px;
	margin-right:20px;
	margin-bottom:20px;		
	margin-left:20px;
	}
	
/* mobile top nav */
.mobileNav {
	width:100%;
	position: fixed;
	top:0;
	display:block;
	background-color:#282a7d;
	overflow:hidden;
	z-index:10000;
	}
	
/* add a phone number and social links */
#callMB {
	float:left;
	padding-top:10px;
	padding-left:20px;
}
#mbTel a {
	color:#FFF;
	text-decoration:none;
	font-size:20px;
}
.call { display:none; }

#mbSocial  {
	padding-left:20px;
}
#mbSocial a {
	color:#FFF;
	text-decoration:none;
	font-size:18px;
	padding-left:8px;
}
#mbSocial a:hover {
	color:#e24d25;
	
}

.mobileNav .block ul {
	list-style-type: none;
	margin: 0px;
	padding:0px;
}
.mobileNav .block li {
	margin: 0px;
	padding:0px;
	list-style-type: none;

}
.mobileNav .block a {
	display: block;
	margin:0px;
	padding:0px;
	text-align:center;
    font-size:130%;
	letter-spacing: .07em;
	border-bottom:1px dotted #CCC;
	color: #333;
	background-color:#FFF;	
	font-weight:normal;
	padding: 12px 0px 12px 0px;	
	}

.mobileNav .block a:link {
color: #666;
background-color:#FFF;
text-decoration:none;

}
.mobileNav .block a:active {
color:#F00;
background-color:#FFF;
text-decoration:none;

}
.mobileNav .block a:visited {
color: #666;
background-color:#FFF;
text-decoration:none;

}
.mobileNav .block a:hover {
color: #FFF;
background-color:#2c2f8b;
text-decoration:none;

}


h3.mbHome {
	float:left;
}
h3.mbHome {
	padding: 6px 10px 0px 10px;
	margin: 3px 0px 0px 8px;
	font-size: 140%;
	font-weight: bold;

	}
h3.mbHome a {
	display: block;
	background-color:#282a7d;
	color: #FFF;
	text-decoration: none;
	/* overflow:hidden; */
}
h3.mbHome a:hover {
	color: #FCFCFC;
}

h3.trigger {
	float:right;
}
h3.trigger {
	padding: 6px 10px 0px 10px;
	margin: 4px 15px 0px 0;
	background-color:transparent;
	font-size: 130%;
	font-weight: bold;
}
h3.trigger a {
	display: block;
	background-color:#282a7d;
	color: #FFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	overflow:hidden;
}
h3.trigger a:hover {
	color: #E5E5E5;
}
h3.active {

}

.toggle_container {
	margin: 0px 0px 0px 0px;
	padding: 0;
	overflow: hidden;
	clear: both;
}
.toggle_container .block {
	padding: 10px 10px 10px 10px;
	margin-top:0px;
	background-color:#282a7d;/* border */

}
.toggle_container .block p {
	padding: 0;
	margin:0;
	padding-top:0px;
}

.cd-top{height:50px;width:50px;right:20px;bottom:80px;}	

#footerBg {
	min-height:200px;
	}
#f02 {
	padding-left:20px;

}
#f03 {
	float:left;
	clear:both;
	padding-right:0px;
	padding-left:20px;
	margin-top:20px;
	text-align:left;
}
	
} /* end media  */

@media only screen and (max-width: 860px), only screen and (max-device-width: 860px)
{
	
/*home page content boxes */
#box01, #box02, #box03 {
	width:99%;
	min-height:240px;
	}
	
#ht02 img, #ht03 img {
	padding-left:5px;
	max-width:200px;
	height:auto;
	}

#f02 {
	padding-left:40px;

}

	
} /* end media  */



@media only screen and (max-width: 640px), only screen and (max-device-width: 640px)
{
	
#surnames {
	padding-left:40px;

}
	
#footerBg {
	min-height:240px;
	}
#f02 {
	padding-left:20px;
	}

/* slider captions */
.captionBlue, .captionBlock {
	font-size: 18px;

}
	
} /* end media  */

@media only screen and (max-width: 480px), only screen and (max-device-width: 480px)
{

.social,#surnames {
	display:none;	
}
#callMB {
	padding-top:9px;

}
.captionBlue, .captionBlock {
	display:none;
	}
#ht02 img, #ht03 img {
	padding-left:5px;
	max-width:140px;
	height:auto;
	}

#contentAreaPad {
	padding:20px 20px 20px 20px;
	}
	
.abStaffPhoto img, .abPhoto img {
	max-width:100%;
	height:auto;
	}
.abCnt p {
	clear:both;
	}

} /* end media  */

@media only screen and (max-width: 400px), only screen and (max-device-width: 400px)
{

#mbSocial {
	display:none;	
}
.abStaffPhoto img, .abPhoto img {
	max-width:220px;
	height:auto;
	}

} /* end media  */
